<!DOCTYPE html>
<html lang="en">
  <head>


    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">



    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
<body id="page-top" class="az-body">
<div class="az-header">
    <div class="container"> <!-- change to container-fluid for full browser width-->
        <div class="az-header-left">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a><a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span> </a> <span class="nav-link text-dark tx-20">Design Guide</span>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
            <div class="az-header-menu-header">
                <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick"></a>
                <a href="" class="close">&times;</a>
            </div><!-- az-header-menu-header -->
          <ul class="nav">
            <li class="nav-item">
                      <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
                      <nav class="az-menu-sub">
                          <a href="documentation.html" class="nav-link">Documentation</a>
                      </nav><!-- az-menu-sub -->
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Dashboards</a>
                    <nav class="az-menu-sub">
                      <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                      <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                      <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                      <a href="dashboard-four.html" class="nav-link">Event Management</a>
                      <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                      <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                      <a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a>
                      <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                      <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                      <a href="dashboard-ten.html" class="nav-link">Product Management</a>
                    </nav>
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
                    <nav class="az-menu-sub">
                      <a href="app-mail.html" class="nav-link">Mailbox</a>
                      <a href="app-chat.html" class="nav-link">Chat</a>
                      <a href="app-calendar.html" class="nav-link">Calendar</a>
                      <a href="app-contacts.html" class="nav-link">Contacts</a>
                      <a href="app-kanban.html" class="nav-link">Kanban</a>
                      <a href="app-tickets.html" class="nav-link">Tickets</a>
                    </nav>
                  </li>
            <li class="nav-item active">
                <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
                <nav class="az-menu-sub">
                  <a href="page-signin.html" class="nav-link">Login</a>
                  <a href="page-register.html" class="nav-link">Register</a>
                  <a href="page-signup.html" class="nav-link">Sign Up</a>
                  <a href="page-faq.html" class="nav-link">Faq</a>
                  <a href="page-news-grid.html" class="nav-link">News Grid</a>
                  <a href="page-pricing.html" class="nav-link">Pricing</a>
                  <a href="page-app-settings.html" class="nav-link">Settings</a>
              </nav>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
              <div class="az-menu-sub az-menu-sub-mega">
                <div class="container">
                  <div>
                    <nav class="nav">
                      <span>UI Elements</span>
                      <a href="elem-accordion.html" class="nav-link">Accordion</a>
                      <a href="elem-alerts.html" class="nav-link">Alerts</a>
                      <a href="elem-avatar.html" class="nav-link">Avatar</a>
                      <a href="elem-badge.html" class="nav-link">Badge</a>
                      <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                      <a href="elem-buttons.html" class="nav-link">Buttons</a>
                      <a href="elem-cards.html" class="nav-link">Cards</a>
                      <a href="elem-carousel.html" class="nav-link">Carousel</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-collapse.html" class="nav-link">Collapse</a>
                      <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                      <a href="elem-icons.html" class="nav-link">Icons</a>
                      <a href="elem-images.html" class="nav-link">Images</a>
                      <a href="elem-list-group.html" class="nav-link">List Group</a>
                      <a href="elem-media-object.html" class="nav-link">Media Object</a>
                      <a href="elem-modals.html" class="nav-link">Modals</a>
                      <a href="elem-navigation.html" class="nav-link">Navigation</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-pagination.html" class="nav-link">Pagination</a>
                      <a href="elem-popover.html" class="nav-link">Popover</a>
                      <a href="elem-progress.html" class="nav-link">Progress</a>
                      <a href="elem-spinners.html" class="nav-link">Spinners</a>
                      <a href="elem-toast.html" class="nav-link">Toast</a>
                      <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                      <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Forms</span>
                      <a href="form-elements.html" class="nav-link">Form Elements</a>
                      <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                      <a href="form-validation.html" class="nav-link">Form Validation</a>
                      <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                      <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Charts</span>
                      <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                      <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                      <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                      <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                      <a href="chart-peity.html" class="nav-link">Peity</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Maps</span>
                      <a href="map-google.html" class="nav-link">Google Maps</a>
                      <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                      <a href="map-vector.html" class="nav-link">Vector Maps</a>
                      <span>Tables</span>
                      <a href="table-basic.html" class="nav-link">Basic Tables</a>
                      <a href="table-data.html" class="nav-link">Data Tables</a>
                    </nav>
                  </div>
                </div><!-- container -->
              </div>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
              <nav class="az-menu-sub">
                <a href="util-background.html" class="nav-link">Background</a>
                <a href="util-border.html" class="nav-link">Border</a>
                <a href="util-display.html" class="nav-link">Display</a>
                <a href="util-flex.html" class="nav-link">Flex</a>
                <a href="util-height.html" class="nav-link">Height</a>
                <a href="util-margin.html" class="nav-link">Margin</a>
                <a href="util-padding.html" class="nav-link">Padding</a>
                <a href="util-position.html" class="nav-link">Position</a>
                <a href="util-typography.html" class="nav-link">Typography</a>
                <a href="util-width.html" class="nav-link">Width</a>
                <a href="util-extras.html" class="nav-link">Extras</a>
              </nav>
            </li>
          </ul>
        </div><!-- az-header-menu -->
            <div class="az-header-right">
           
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-profile">
      <div class="container">
        <div class="row w-100">
          <div class="col-sm-12">
            <h3>Pricing Plan</h3>
            <p class="text-muted mb-5">Documentation and examples for typography, including global settings, headings, body text, lists, and more.</p>

            <section class="py-5 mb-5">
                <h6 class="text-info text-center font-weight-bold mb-0">PRICING PLAN</h6>
                <h3 class="text-center font-weight-bold mb-40px">Choose your pricing policy</h3>
                <!-- Nav tabs -->
                <ul class="nav nav-pills pricing-nav-pills-outline mb-5" id="pricingTabOne" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link active" id="pricing-one-mnthly-tab" data-toggle="tab" href="#pricing-one-mnthly" role="tab" aria-controls="pricing-one-mnthly" aria-selected="true">Monthly Plan</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="pricing-one-yearly-tab" data-toggle="tab" href="#pricing-one-yearly" role="tab" aria-controls="pricing-one-yearly" aria-selected="false">Annual Plan</a>
                    </li>
                    
                </ul>

                <!-- Tab panes -->
                <div class="tab-content">
                    <div class="tab-pane active" id="pricing-one-mnthly" role="tabpanel" aria-labelledby="pricing-one-mnthly-tab">
                        <div class="row">
                            <div class="col-md-6 col-lg-4 offset-lg-2">
                                <div class="card border-0 card-shadow">
                                    <div class="card-body p-lg-5 p-md-4">
                                        <h3 class="text-center">Basic Account</h3>
                                        <h6 class="text-center mb-5">For Small teams</h6>
                                        <ul class="list-checked mb-40px">
                                            <li>Drag & Drop Builder</li>
                                            <li>1,000's of Templates</li>
                                            <li>Blog Support Tools</li>
                                            <li>ECommerce Store</li>
                                        </ul>
                                        <div class="d-flex align-items-center justify-content-center mb-30px"><span class="h3 mb-0 mr-1 font-weight-bold">$0</span>/monthly</div>
                                        <div class="text-center"><button class="btn btn-primary">Start Free Trial</button></div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-lg-4">
                                <div class="card border-0 card-shadow">
                                    <div class="card-body p-lg-5 p-md-4">
                                        <h3 class="text-center">Pro Master</h3>
                                        <h6 class="text-center mb-5">For Small teams</h6>
                                        <ul class="list-checked mb-40px">
                                            <li>Drag & Drop Builder</li>
                                            <li>1,000's of Templates</li>
                                            <li>Blog Support Tools</li>
                                            <li>ECommerce Store</li>
                                        </ul>
                                        <div class="d-flex align-items-center justify-content-center mb-30px"><span class="h3 mb-0 mr-1 font-weight-bold">$230</span>/monthly</div>
                                        <div class="text-center"><button class="btn btn-primary">Subscribe Now</button></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane" id="pricing-one-yearly" role="tabpanel" aria-labelledby="pricing-one-yearly-tab">
                        <div class="row">
                            <div class="col-md-6 col-lg-4 offset-lg-2">
                                <div class="card border-0 card-shadow">
                                    <div class="card-body p-lg-5 p-md-4">
                                        <h3 class="text-center">Basic Account</h3>
                                        <h6 class="text-center mb-5">For Small teams</h6>
                                        <ul class="list-checked mb-40px">
                                            <li>Drag & Drop Builder</li>
                                            <li>1,000's of Templates</li>
                                            <li>Blog Support Tools</li>
                                            <li>ECommerce Store</li>
                                        </ul>
                                        <div class="d-flex align-items-center justify-content-center mb-30px"><span class="h3 mb-0 mr-1 font-weight-bold">$0</span>/yearly</div>
                                        <div class="text-center"><button class="btn btn-primary">Start Free Trial</button></div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-lg-4">
                                <div class="card border-0 card-shadow">
                                    <div class="card-body p-lg-5 p-md-4">
                                        <h3 class="text-center">Pro Master</h3>
                                        <h6 class="text-center mb-5">For Small teams</h6>
                                        <ul class="list-checked mb-40px">
                                            <li>Drag & Drop Builder</li>
                                            <li>1,000's of Templates</li>
                                            <li>Blog Support Tools</li>
                                            <li>ECommerce Store</li>
                                        </ul>
                                        <div class="d-flex align-items-center justify-content-center mb-30px"><span class="h3 mb-0 mr-1 font-weight-bold">$2300</span>/yearly</div>
                                        <div class="text-center"><button class="btn btn-primary">Subscribe Now</button></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="py-5 mb-5">
                <h6 class="text-success text-center font-weight-bold mb-0">PRICING PLAN</h6>
                <h3 class="text-center font-weight-bold mb-40px">Choose your pricing policy</h3>
                <!-- Nav tabs -->
                <ul class="nav nav-pills pricing-nav-pills-boxed mb-5" id="pricingTabTwo" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link active" id="pricing-two-mnthly-tab" data-toggle="tab" href="#pricing-two-mnthly" role="tab" aria-controls="pricing-two-mnthly" aria-selected="true">Monthly Plan</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="pricing-two-yearly-tab" data-toggle="tab" href="#pricing-two-yearly" role="tab" aria-controls="pricing-two-yearly" aria-selected="false">Annual Plan</a>
                    </li>
                </ul>

                <!-- Tab panes -->
                <div class="tab-content">
                    <div class="tab-pane active" id="pricing-two-mnthly" role="tabpanel" aria-labelledby="pricing-two-mnthly-tab">
                        <div class="row">
                            <div class="col-lg-4 mb-4">
                                <div class="card border-0 card-shadow h-100">
                                    <div class="card-body p-4 p-xl-5">
                                        <h4 class="mb-3">Regular</h4>
                                        <div class="d-flex align-items-center">
                                            <h3 class="mb-0 mr-auto font-weight-bold">$25.99</h3>
                                            <del class="text-muted font-weight-normal">$50.99</del>
                                        </div>
                                        <h6 class="mb-4">Monthly</h6>
                                        <button class="btn btn-success btn-block mb-4">Sign up for a Free Trial</button>
                                        <ul class="list-arrow mb-40px">
                                            <li>1 Account</li>
                                            <li>Analytics Dashboard</li>
                                            <li>Accounts Payable</li>
                                            <li>Global Usage</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 mb-4">
                                <div class="card border-0 card-shadow h-100">
                                    <div class="card-body p-4 p-xl-5">
                                        <h4 class="mb-3">Popular</h4>
                                        <div class="d-flex align-items-center">
                                            <h3 class="mb-0 mr-auto font-weight-bold">$44.99</h3>
                                            <del class="text-muted font-weight-normal">$99.99</del>
                                        </div>
                                        <h6 class="mb-4">Monthly</h6>
                                        <button class="btn btn-success btn-block mb-4">Sign up for a Free Trial</button>
                                        <ul class="list-arrow mb-40px">
                                            <li>1 Account</li>
                                            <li>Analytics Dashboard</li>
                                            <li>Accounts Payable</li>
                                            <li>Global Usage</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 mb-4">
                                <div class="card border-0 card-shadow h-100">
                                    <div class="card-body px-4 py-5 p-xl-5">
                                        <h4 class="mb-3">Enterprise</h4>
                                        <div class="d-flex align-items-center">
                                            <h3 class="mb-0 mr-auto font-weight-bold">$125.99</h3>
                                            <del class="text-muted font-weight-normal">$150.99</del>
                                        </div>
                                        <h6 class="mb-4">Monthly</h6>
                                        <button class="btn btn-success btn-block mb-4">Sign up for a Free Trial</button>
                                        <ul class="list-arrow mb-40px">
                                            <li>1 Account</li>
                                            <li>Analytics Dashboard</li>
                                            <li>Accounts Payable</li>
                                            <li>Global Usage</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane" id="pricing-two-yearly" role="tabpanel" aria-labelledby="pricing-two-yearly-tab">
                        <div class="row">
                            <div class="col-lg-4 mb-4">
                                <div class="card border-0 card-shadow h-100">
                                    <div class="card-body p-4 p-xl-5">
                                        <h4 class="mb-3">Regular</h4>
                                        <div class="d-flex align-items-center">
                                            <h3 class="mb-0 mr-auto font-weight-bold">$250.99</h3>
                                            <del class="text-muted font-weight-normal">$500.99</del>
                                        </div>
                                        <h6 class="mb-4">Yearly</h6>
                                        <button class="btn btn-success btn-block mb-4">Sign up for a Free Trial</button>
                                        <ul class="list-arrow mb-40px">
                                            <li>1 Account</li>
                                            <li>Analytics Dashboard</li>
                                            <li>Accounts Payable</li>
                                            <li>Global Usage</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 mb-4">
                                <div class="card border-0 card-shadow h-100">
                                    <div class="card-body p-4 p-xl-5">
                                        <h4 class="mb-3">Popular</h4>
                                        <div class="d-flex align-items-center">
                                            <h3 class="mb-0 mr-auto font-weight-bold">$440.99</h3>
                                            <del class="text-muted font-weight-normal">$990.99</del>
                                        </div>
                                        <h6 class="mb-4">Yearly</h6>
                                        <button class="btn btn-success btn-block mb-4">Sign up for a Free Trial</button>
                                        <ul class="list-arrow mb-40px">
                                            <li>1 Account</li>
                                            <li>Analytics Dashboard</li>
                                            <li>Accounts Payable</li>
                                            <li>Global Usage</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 mb-4">
                                <div class="card border-0 card-shadow h-100">
                                    <div class="card-body px-4 py-5 p-xl-5">
                                        <h4 class="mb-3">Enterprise</h4>
                                        <div class="d-flex align-items-center">
                                            <h3 class="mb-0 mr-auto font-weight-bold">$1250.99</h3>
                                            <del class="text-muted font-weight-normal">$1500.99</del>
                                        </div>
                                        <h6 class="mb-4">Yearly</h6>
                                        <button class="btn btn-success btn-block mb-4">Sign up for a Free Trial</button>
                                        <ul class="list-arrow mb-40px">
                                            <li>1 Account</li>
                                            <li>Analytics Dashboard</li>
                                            <li>Accounts Payable</li>
                                            <li>Global Usage</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="py-5 mb-5">
                <h6 class="text-info text-center font-weight-bold mb-0">PRICING PLAN</h6>
                <h3 class="text-center font-weight-bold mb-40px">Choose your pricing policy</h3>

                <!-- Nav tabs -->
                <ul class="nav nav-pills pricing-nav-pills-switch mb-5" id="pricingTabThree" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link active" id="pricing-three-mnthly-tab" data-toggle="tab" href="#pricing-three-mnthly" role="tab" aria-controls="pricing-three-mnthly" aria-selected="true">Monthly</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="pricing-three-yearly-tab" data-toggle="tab" href="#pricing-three-yearly" role="tab" aria-controls="pricing-three-yearly" aria-selected="false">Annual</a>
                    </li>
                </ul>

                <!-- Tab panes -->
                <div class="tab-content pricing-card-stack">
                    <div class="tab-pane active" id="pricing-three-mnthly" role="tabpanel" aria-labelledby="pricing-three-mnthly-tab">
                        <div class="card-group">
                            <div class="card border-0 card-shadow h-100">
                                <div class="card-body px-4 py-5 p-xl-5">
                                    <h4 class="mb-3 text-center">Starter</h4>
                                    <h3 class="mb-0 mr-auto font-weight-bold text-center">$44.99</h3>
                                    <h6 class="mb-40px text-center">Monthly</h6>
                                    <hr>
                                    <ul class="list-unstyled mt-5 text-center mb-2">
                                        <li class="mb-3">1 Account</li>
                                        <li class="mb-3">Analytics Dashboard</li>
                                        <li class="mb-3">Accounts Payable</li>
                                        <li class="mb-3">Global Usage</li>
                                    </ul>
                                    <div class="text-center"><button class="btn btn-info">Free Trial</button></div>
                                </div>
                            </div>

                            <div class="card border-0 card-shadow h-100 featured">
                                <div class="card-body px-4 py-5 p-xl-5">
                                    <h4 class="mb-3 text-center">Popular</h4>
                                    <h3 class="mb-0 mr-auto font-weight-bold text-center">$64.99</h3>
                                    <h6 class="mb-40px text-center">Monthly</h6>
                                    <hr>
                                    <ul class="list-unstyled mt-5 text-center mb-2">
                                        <li class="mb-3">1 Account</li>
                                        <li class="mb-3">Analytics Dashboard</li>
                                        <li class="mb-3">Accounts Payable</li>
                                        <li class="mb-3">Global Usage</li>
                                    </ul>
                                    <div class="text-center"><button class="btn btn-info">Free Trial</button></div>
                                </div>
                            </div>

                            <div class="card border-0 card-shadow h-100">
                                <div class="card-body px-4 py-5 p-xl-5">
                                    <h4 class="mb-3 text-center">Enterprise</h4>
                                    <h3 class="mb-0 mr-auto font-weight-bold text-center">$84.99</h3>
                                    <h6 class="mb-40px text-center">Monthly</h6>
                                    <hr>
                                    <ul class="list-unstyled mt-5 text-center mb-2">
                                        <li class="mb-3">1 Account</li>
                                        <li class="mb-3">Analytics Dashboard</li>
                                        <li class="mb-3">Accounts Payable</li>
                                        <li class="mb-3">Global Usage</li>
                                    </ul>
                                    <div class="text-center"><button class="btn btn-info">Free Trial</button></div>
                                </div>
                            </div>

                        </div>
                    </div>
                    <div class="tab-pane" id="pricing-three-yearly" role="tabpanel" aria-labelledby="pricing-three-yearly-tab">
                        <div class="card-group">
                            <div class="card border-0 card-shadow h-100">
                                <div class="card-body px-4 py-5 p-xl-5">
                                    <h4 class="mb-3 text-center">Starter</h4>
                                    <h3 class="mb-0 mr-auto font-weight-bold text-center">$440.99</h3>
                                    <h6 class="mb-40px text-center">Yearly</h6>
                                    <hr>
                                    <ul class="list-unstyled mt-5 text-center mb-2">
                                        <li class="mb-3">1 Account</li>
                                        <li class="mb-3">Analytics Dashboard</li>
                                        <li class="mb-3">Accounts Payable</li>
                                        <li class="mb-3">Global Usage</li>
                                    </ul>
                                    <div class="text-center"><button class="btn btn-info">Free Trial</button></div>
                                </div>
                            </div>

                            <div class="card border-0 card-shadow h-100 featured">
                                <div class="card-body px-4 py-5 p-xl-5">
                                    <h4 class="mb-3 text-center">Popular</h4>
                                    <h3 class="mb-0 mr-auto font-weight-bold text-center">$640.99</h3>
                                    <h6 class="mb-40px text-center">Yearly</h6>
                                    <hr>
                                    <ul class="list-unstyled mt-5 text-center mb-2">
                                        <li class="mb-3">1 Account</li>
                                        <li class="mb-3">Analytics Dashboard</li>
                                        <li class="mb-3">Accounts Payable</li>
                                        <li class="mb-3">Global Usage</li>
                                    </ul>
                                    <div class="text-center"><button class="btn btn-info">Free Trial</button></div>
                                </div>
                            </div>

                            <div class="card border-0 card-shadow h-100">
                                <div class="card-body px-4 py-5 p-xl-5">
                                    <h4 class="mb-3 text-center">Enterprise</h4>
                                    <h3 class="mb-0 mr-auto font-weight-bold text-center">$840.99</h3>
                                    <h6 class="mb-40px text-center">Yearly</h6>
                                    <hr>
                                    <ul class="list-unstyled mt-5 text-center mb-2">
                                        <li class="mb-3">1 Account</li>
                                        <li class="mb-3">Analytics Dashboard</li>
                                        <li class="mb-3">Accounts Payable</li>
                                        <li class="mb-3">Global Usage</li>
                                    </ul>
                                    <div class="text-center"><button class="btn btn-info">Free Trial</button></div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>

            </section>
          </div>
        </div>

      </div>
    </div><!-- az-content -->

    <div class="az-footer pd-b-10">
      <div class="container">
         <span>&copy; 2021 Crowdsoft</span>
      </div><!-- container -->
    </div><!-- az-footer -->


    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>
    <script src="/lib/chart.js/Chart.bundle.min.js"></script>

    <script src="/js/azia.js"></script>
    <script>
      $(function(){
        'use strict'

        /** AREA CHART **/
        var ctx = document.getElementById('chartArea').getContext('2d');

        var gradient = ctx.createLinearGradient(0, 240, 0, 0);
        gradient.addColorStop(0, 'rgba(0,123,255,0)');
        gradient.addColorStop(1, 'rgba(0,123,255,.3)');

        new Chart(ctx, {
          type: 'line',
          data: {
            labels: ['Oct 1', 'Oct 2', 'Oct 3', 'Oct 4', 'Oct 5', 'Oct 6', 'Oct 7', 'Oct 8', 'Oct 9', 'Oct 10'],
            datasets: [{
              data: [12, 15, 18, 40, 35, 38, 32, 20, 25],
              borderColor: '#007bff',
              borderWidth: 1,
              backgroundColor: gradient
            }]
          },
          options: {
            maintainAspectRatio: false,
            legend: {
              display: false,
                labels: {
                  display: false
                }
            },
            scales: {
              yAxes: [{
                display: false,
                ticks: {
                  beginAtZero:true,
                  fontSize: 10,
                  max: 80
                }
              }],
              xAxes: [{
                ticks: {
                  beginAtZero:true,
                  fontSize: 11,
                  fontFamily: 'Arial'
                }
              }]
            }
          }
        });

      });
    </script>
  </body>
</html>
